body {
  font-size: 16px;
  font-family: "Microsoft YaHei", Arial, sans-serif;
  background-color: #101524;
  color: #ffffff;
}

.panel-cover {
  display: block;
  position: fixed;
  z-index: 900;
  width: 100%;
  max-width: none;
  height: 100%;
  background: url("../../images/bg-cover.jpg") 0% 0% / cover no-repeat;
  background-size: cover;
}

.panel-main {
  display: table;
  width: 100%;
  height: 100%;
  background-image: url("/assets/images/background-cover.jpg");
}

.panel-inverted {
  font-weight: 100;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.panel-main__inner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 800;
  padding: 0 0px;
}

.panel-main__content {
  max-width: 620px;
  margin: 0 auto;
}

.panel-cover__logo {
  margin-bottom: 0.2em;
  cursor: pointer;
}

.avatar,
.logo {
  border-radius: 50%;
  border: 3px solid #fff;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.3);
}

.panel-inverted a {
  color: #fff;
  border-bottom: none;
}

.panel-title {
  margin: 0px 0 5px 0;
  font-size: 2.5em;
  letter-spacing: 4px;
  color: #fff;
  padding-top: 10px;
}

.panel-cover__description {
  display: inline-block;
  line-height: 25px;
  text-align: center;
  font-size: 14px;
  font-family: ff-tisa-web-pro-1;
}

.panel_wapper {
  margin: 30px;
  line-height: 25px;
  text-align: center;
  font-size: 14px;
  font-family: ff-tisa-web-pro-1;
}

.cover-navigation {
  margin-top: 42px;
}

nav {
  display: inline-block;
  position: relative;
}

.navigation {
  display: inline-block;
  float: left;
  position: relative;
  margin: 0;
  list-style-type: none;
}

.navigation__item {
  float: left;
  display: inline-block;
  margin: 5px 6px 0 0;
  line-height: 1em;
}

.btn,
.navigation__item a {
  padding: 10px 20px;
  border: 1px solid #bf1827;
  border-radius: 20px;
  font-size: 0.9em;
  font-weight: bold;
  letter-spacing: 1px;
  text-shadow: none;
  /*color: #BF1827;*/
  -webkit-font-smoothing: antialiased;
}

.navigation__item a {
  display: block;
  position: relative;
  border-color: #4acaa8;
  color: #4acaa8;
  opacity: 0.8;
}
